[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SupplyPattern2

# Interface: SupplyPattern2

Defined in: [Developer/brk/modules/brk-client/index.js:2789](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2789)

## Properties

### halved

> **halved**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:2790](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2790)

***

### total

> **total**: [`ActiveSupplyPattern`](ActiveSupplyPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:2791](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2791)
